/*
Theme Name:     My Twenty Thirteen Child
Theme URI:
Description:    My Child theme
Author:         RS
Author URI:
Template:       twentythirteen
Version:        1
*/

@import url(../twentythirteen/style.css);

html {
	background: #b3d4e1;
}

.site {
	background-color: #fff;
	border: 7px solid #fff;
	margin: 20px auto;
	max-width: 1200px;
	width: 100%;
	border-radius: 14px;
}

.site-header {
	position: relative;
	border-radius: 8px;
}


.nav-menu li a {
	color: #fff;
	display: block;
	font-size: 16px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}


.nav-menu .current-menu-ancestor > a {
	color: #D4E5C1;
	font-style: normal;
}

.navbar {
	background-color: #1a2c36;
}

.site-header .search-field {
-webkit-filter: drop-shadow(0 1px 3px #fff);
-moz-filter: drop-shadow(0 1px 3px #fff);
-ms-filter: drop-shadow(0 1px 3px #fff);
-o-filter: drop-shadow(0 1px 3px #fff);
filter: drop-shadow(0 1px 3px #fff);
}

.site-header .search-field:focus {
-webkit-filter: none;
-moz-filter: none;
-ms-filter: none;
-o-filter: none;
filter: none;
}

.sidebar .entry-meta {
	padding-left: 0;
}

.entry-content .wp-caption.alignleft {
	margin-left: 0;

}

.entry-content .wp-caption.alignright {
	margin-right: 0;
}

.site-footer .widget a {
    color: #d3e3f3 !important;}

a, a:visited, .entry-meta a, .widget a {
    color: #4085c2;
}

    a:hover {
        color: #245e91!important;
    }
    
.attachment footer.entry-meta,
.single-attachment .site-main .sidebar-container {
	display: none;
}

.attachment p.attachment {
	margin: 0 auto;
	max-width: 724px;
	text-align: center;
}


.widget {
border-radius: 10px;
}

.site-footer .sidebar-container {
	background-color: #1A2C36;
	padding: 20px 0;
	border-radius: 0 0 8px 8px;
}


.site-info {
	display: none;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
	padding-left: 0;
}


.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
	margin-left: 0;
}
.page-template-no-sidebar-page-php .entry-header,
.page-template-no-sidebar-page-php .entry-content,
.page-template-no-sidebar-page-php .entry-summary,
.page-template-no-sidebar-page-php .entry-meta
{
  padding-right: 0;
}